Bug 995276 - python-flask-classy - Flask Extension for Class based views
python-flask-classy - Flask Extension for Class based views
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 20:31 EDT by Yohan Graterol
Modified: 2013-08-18 18:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-flask-classy-0.6.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 17:37:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Yohan Graterol 2013-08-08 20:31:00 EDT
python-flask-classy

Class based views for Flask

SPEC: http://yograterol.fedorapeople.org/python-flask-classy.spec
SRPM: http://yograterol.fedorapeople.org/python-flask-classy-0.6.3-1.fc19.src.rpm

FAS User: yograterol
Comment 1 Christopher Meng 2013-08-08 20:32:13 EDT
Where is the python3 part?
Comment 2 Yohan Graterol 2013-08-08 21:05:59 EDT
This version has not full support to Python3
Comment 3 Christopher Meng 2013-08-08 21:21:49 EDT
Pretty good package.

APPROVED.
Comment 4 Yohan Graterol 2013-08-08 21:25:35 EDT
Thanks Christopher,

New Package SCM Request
=======================
Package Name: python-flask-classy 
Short Description: Flask Extension for class based views
Owners: yograterol
Branches: f18 f19
InitialCC:
Comment 5 Gwyn Ciesla 2013-08-09 08:43:47 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-08-09 22:39:29 EDT
python-flask-classy-0.6.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-classy-0.6.3-1.fc18
Comment 7 Fedora Update System 2013-08-09 22:46:51 EDT
python-flask-classy-0.6.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-flask-classy-0.6.3-1.fc19
Comment 8 Fedora Update System 2013-08-10 16:08:54 EDT
python-flask-classy-0.6.3-1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 9 Fedora Update System 2013-08-18 17:37:15 EDT
python-flask-classy-0.6.3-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 10 Fedora Update System 2013-08-18 17:38:07 EDT
python-flask-classy-0.6.3-1.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.